[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#784178: jessie-pu: package php-horde-passwd/5.0.2-3+deb8u1



Control: tags -1 + confirmed

On Sun, 2015-05-03 at 22:10 +0200, Mathieu Parent wrote:

> php-horde-passwd in jessie (5.0.2-3) has a "typo" bug in the Kolab
> driver (#780670) which needs a one-line fix.

Please go ahead.

Regards,

Adam


Reply to: